--- help.c.orig	Wed Oct 23 21:33:50 2002
+++ help.c	Sun May 11 22:36:26 2003
@@ -123,18 +123,19 @@
 	puts(_("\nConnection options:"));
 	/* Display default host */
 	env = getenv("PGHOST");
-	printf(_("  -h HOSTNAME     specify database server host (default: %s)\n"),
-		   env ? env : _("local socket"));
+	printf(_("  -h [ HOSTNAME | DIR ]    specify database server host or location of\n"
+		 "                           socket ($PGHOST, default: %s)\n"),
+		env ? env : _("local socket")); 
 	/* Display default port */
 	env = getenv("PGPORT");
-	printf(_("  -p PORT         specify database server port (default: %s)\n"),
+	printf(_("  -p PORT                  specify database server port ($PGPORT, default: %s)\n"),
 		   env ? env : DEF_PGPORT_STR);
 	/* Display default user */
 	env = getenv("PGUSER");
 	if (!env)
 		env = user;
-	printf(_("  -U NAME         specify database user name (default: %s)\n"), env);
-	puts(_("  -W              prompt for password (should happen automatically)"));
+	printf(_("  -U NAME                  specify database user name ($PGUSER, default: %s)\n"), env);
+	puts(_(  "  -W                       prompt for password (should happen automatically)"));
 
 	puts(_(
 		   "\nFor more information, type \"\\?\" (for internal commands) or \"\\help\"\n"
